body {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url("https://source.unsplash.com/random");
    background-position: center;
    background-size: cover;
    font-family: 'Piedra', cursive;
}

h1 {
    margin: 0;
    padding: 0;
}

.drawing {
    width: 100%;
    height: 70px;
    text-align: center;
    font-size: 25px;
    color: black;
}

canvas {
    width: 90%;
    height: 100%;
    border-radius: 40px;
    border: 10px solid tomato;
    background-color: white;
}